<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Publish View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Publish_7439459.html">Publish</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Publish View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Publish View consists of several levels.
            </p>
            <ul class="itemize1">
              <li class="itemize">The upper level informs you about the status of your Object(s). After initializing the view, it will notify you that the Edition or Collection can now be proved.
              </li>
              <li class="itemize">The bottom level allows you to “Proof”, to “Publish” (if proved), and to “Cancel”. After clicking “Proof”, the information visible in the upper level changes from “The Collection/Edition can be proved now” to “The Collection/Edition is not yet suitable for publication” or “The Collection/Edition is suitable for publication now”.
              </li>
              <li class="itemize">In the colored boxes on the middle level you can see how many o.k.'s (permissions), warnings, or errors have occurred. More details will be displayed below. The middle level is separated into three columns (“Name”, “Status” and “Actions”). If a warning or error has occurred, more detailed information can be found in the “Actions” column of the list directly underneath. By clicking on an entry in the field “Actions” of an error message, a “Call action” button appears. Click on it and you will be directed to the source of the error or warning.
              </li>
              <li class="itemize">If no warnings or errors appear on the middle level, an “OK” will appear in the status column line and the “Publish” button on the bottommost level will be activated. Click “Publish” to finish the operation. This action is irrevocable, meaning that the publishing process can not be reversed.
              </li>
            </ul>
            <p class="itemize">
              <img class="confluence-embedded-image" src="attachments/7439463/7766190.png" data-image-src="attachments/7439463/7766190.png"/>
            </p>
            <div class="figure">
              <div class="noprint">
                <div class="caption">
                  <div class="table-wrap">
                    <div class="table-wrap">
                      <table class="confluenceTable">
                        <tbody>
                          <tr>
                            <th class="confluenceTh">
                              Publish View
                            </th>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
              <div class="caption">
                <p>
                   
                </p>
              </div>
            </div>
            <hr class="endfigure"/>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
